Retrieve General Ledger AccountsAsk AIget https://api.accountabilityone.com/v1/GeneralLedgerAccountsQuery ParamsIdsarray of int32sIdsADD int32SearchStringstringAllow searching for accounts of which account name or account number contains the string.ActivebooleanSelect only accounts that match the active condition.truefalseReportGroupIdsarray of int32sSelect only accounts that belong to these report groups.ReportGroupIdsADD int32AccountTypesarray of objectsSelect only accounts that belong to these account types.AccountTypesADD IsBankAccountbooleanSelect only accounts that match the bank account condition.truefalseIsPayrollAccountbooleanSelect only accounts that match the payroll account condition.truefalseBudgetCategoryIdsarray of int32sSelect only accounts that belong to these budget categories.BudgetCategoryIdsADD int32HeaderAccountIdsarray of int32sSelect only accounts that have these accounts as header account.HeaderAccountIdsADD int32PrepaymentsAccountIdsarray of int32sSelect only accounts that have these accounts as prepayments account.PrepaymentsAccountIdsADD int32ModifiedFromstringSelect only accounts that have been modified after this timestamp (in UTC format: yyyy-MM-ddTHH:mm:ssZ)ModifiedTostringSelect only accounts that have been modified before this timestamp (in UTC format: yyyy-MM-ddTHH:mm:ssZ)Limitint32The result set size for pagination. Default to 100 if omitted; capped at a maximum of 200.Offsetint32The number of records to skip. Use this in combination with limit for pagination.Responses 200OK 400Bad Request 401Unauthorized 403ForbiddenUpdated 3 days ago